PO4AMAN-DISPLAY-PO(1)

NAZWA
po4aman-display-po - wyświetla przetłumaczoną stronę podręcznika zgodnie z plikiem PO

STRESZCZENIE

po4aman-display-po -p PLIK_PO [-m PLIK_GŁÓWNY] [-o OPCJA_PO4A]

OPIS

po4aman-display-po umożliwia tłumaczom sprawdzenie, jak będzie wyświetlona strona podręcznika, którą obecnie tłumaczą.

Strona podręcznika musi być w jednym z formatów obsługiwanych przez moduł man programu po4a i może być podana w linii poleceń lub zainstalowana w systemie.

Strony podręcznika wygenerowane z innych formatów typu DocBook lub POD nie są wspierane. Zobacz po4apod-display-po(1) po odpowiednik tego programu dla dokumentów POD.

OPCJE

-p PLIK_PO
    Plik PO zawierający tłumaczenia.

-m PLIK_GŁÓWNY
    Oryginalna strona podręcznika. Można podać bezwzględną lub względną ścieżkę do oryginału strony podręcznika (spakowanej gzipem lub niespakowanej), nazwę strony podręcznika lub nazwę i sekcję strony podręcznika (używając formatu strona_podręcznika.sekcja). Jeżeli nie podano oryginalnego dokumentu za pomocą opcji -m, to po4aman-display-po spróbuje znaleźć oryginalną stronę podręcznika na podstawie odnośników linii w pierwszym wpisie w pliku PO.

-o OPCJA_PO4A
    Opcje przekazywane do po4a-translate(1).

ZOBACZ TAKŻE

po4apod-display-po(1)

AUTOR

Thomas Huriaux